.calender {
	color: #eec089;
	font-size: 16px;
	background: rgba(0, 0, 0, 0) url("../img/calendar.png") no-repeat scroll right center;
	padding-right: 24px;
	padding: 6px 42px 6px 0;
	display: inline-block;
	margin-bottom: 0;
	font-family: ralewaybold;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 1px solid transparent;
	border-radius: 4px;
}
.tab-col-inner .right-wrapper .btn {
	background: none;
	margin-top: 0;
}

.evnt-calender .calender:hover:after {
	background-color: #eec089;
	bottom: 6px;
	content: "";
	height: 2px;
	left: 2px;
	position: absolute;
	width: 116px;
}
.evnt-calender {
	cursor: pointer;
}
.summit .calender {
	color: #80cec8;
}
.summit .evnt-calender .calender:hover:after {
    background-color: #80cec8;
}
/*.right-wrapper .btn-wrap
 {
 float:left;
 }*/
.btn-wrap .btn {
	padding: 0;
	font-size: 14px;
}
.right-wrapper .evnt-calender {
	float: left;
	padding-top: 0px;
	position: relative;
	margin-top: 10px;
}
/*.right-wrapper .evnt-calender::before {
 background-color: #c5c5c5;
 content: "";
 height: 15px;
 left: 0;
 position: absolute;
 top: 12px;
 width: 1px;
 } */
.event-popup .popup-content {
	display: block;
	height: 100%;
	padding: 0;
	float: left;
	width: 100%;
}
.event-popup h3, .event-popup .sub-head, .event-popup .sub-head-text, .sub-head-text-dwnld {
	width: 100%;
	color: #333;
	padding-left: 20px;
}
.event-popup .popup-content h3 {
	width: 100%;
	border: 0;
	padding-bottom: 0px;
	font-size: 34px;
	padding-top: 10px;
}
.animated-tab-col1 .event-popup .popup-content h3, .animated-tab-col2 .event-popup .popup-content h3 {
	color: #80cec8;
}
.animated-tab-col3 .event-popup .popup-content h3, .animated-tab-col4 .event-popup .popup-content h3 {
	color: #eec089;
}
.popup-content .submit-btn:hover{
  text-decoration:underline;
}
.event-popup .sub-head {
	color: #333;
	font-size: 18px;
	height: auto;
}
.animated-tab .bottom-content .btn{
  vertical-align:top;
}
.event-popup .sub-head-text {

	font-size: 12px;
	padding-top: 10px;
	color: #939393;
	height: auto;
	line-height: 12px;
	padding-bottom: 15px;
}
.event-popup .sub-head-text-dwnld {

	font-size: 12px;
	padding-top: 10px;
	color: #939393;
	height: auto;
	line-height: 12px;
}

.event-popup  table tr th {
	color: #676767;
	font-size: 14px;
	padding: 10px 10px;
	vertical-align: top;
	font-family: "ralewaybold";
	word-wrap: break-word;
}
.event-popup  table tr th.Description-title {
	width:300px;
}
.event-popup  .Organization-title{
  width:150px;
}
.event-popup  table tr td {
	font-size: 14px;
	padding: 10px;
	color: #333333;
	font-family: "ralewayregular";
	vertical-align: top;
}
.event-popup  table tr td table-value {
	padding-left: 0;
}
table.table-popup {
	table-layout: fixed;
	border-collapse: collapse;
}
.table-popup  tr, .table-popup td, .table-popup th {
	border: 1px solid #dddddd;
}
/***Jun21***/
label.table-value, label.table-title {
	display: inline-block;
	word-wrap: break-word;
}
label.table-title {
	display: none;
}
label.table-value {
	font-weight: 400;
	padding-left: 10px;
}
table.table-popup thead tr th {
	background: #F7F7F7;
}
.mCSB_container_wrapper > .mCSB_container {
}
.popup-content .table-content-events, .popup-content .summit-table-content-events {
	padding-bottom: 15px;
	padding-left: 20px;
	padding-right: 20px;
}
table.table-popup {
	margin-bottom: 200px;
	/*width: calc(100% - 45px);*/
	width: 100%;
}
.table-wrapper {
	width: 100%;
}
.popup-content .table-content-events, .popup-content .summit-table-content-events {
	padding: 15px 0 30px 0 !important;
	width: 100%;
}
.event4 .popup-content .table-content-events {
    padding-top: 0 !important;
}
.event-popup .popup-content > * {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.event-popup .popup-content {
	/*padding-left: 20px !important;
	padding-right: 20px !important;*/
    padding-left: 40px !important;
    padding-right: 40px !important;
}
.event-popup .popup-content h3:first-child{
	padding-top:40px;
}
.tablesorter-sticky-wrapper {
	    width: 100% !important;
}
.tablesorter-sticky-wrapper table {
	width: 100% !important;
	max-width: 100% !important;
	min-width: 100% !important;
	/*   width:calc(100% - 15px )!important;*/
}
.event-popup .table-wrapper {
	position: relative;
	width: 100%;
}
.event-popup .popup-content .pdf-download{
	padding-right: 22px !important;
}
/*new-events-section start*/
.banner-section .new-events-section {

}
/*new-events-section start*/
/**jun27**/
.event2 .popup-content .table-content-events p,
.spotlight-event .popup-content .table-content-events p{
    margin: 0;
    /*padding-top: 15px;*/
    font-size: 18px;
    line-height: 21px;
}
.spotlight-event .popup-content .table-content-events .spotlite-content li:last-child p {
	margin-bottom:200px;
}
.spotlight-event li {
    padding: 0;
    font-size: 20px;
    font-family: 'ralewaybold';
    color: #676767;
}
.spotlight-event table tbody ul li {

    font-size: 16px;
	}
.spotlight-event h4 {
    padding: 10px 0 0 0;
    margin-bottom: 0;
    font-size: 18px;
}
/***jun28***/
.country-events-block>ul {
    padding: 0;
    margin: 0;
}
.country-events-block ul li {
	list-style-type:none;
	padding-top: 5px;
	line-height: 14px;
}
.country-events-block ul li>span {
    display: inline;
    vertical-align: middle;
    font-size: 18px;
    line-height: 21px;
    margin-bottom: 0;
}
.country-events-block ul li:first-child>span {
	font-family: 'ralewaybold';
}
.country-events:last-child {
    margin-bottom: 200px;
}
.country-events .sub-head {
    padding-left: 0;
    font-family: "ralewaybold";
}
.popup-content span, .popup-content p {
    font-size: 16px;
    line-height: 21px;
}
.country-events-block ul li>span.Location, .country-events-block ul li>span.Time, .country-events-block ul li>span.Date{
font-size: 16px;
    color: #333;
    line-height: 18px;
    margin-bottom: 0;
}
.country-events-block ul li>span.Date {
    padding-top: 10px;
}
.country-events-block {
    padding-bottom: 25px;
}
.country-events {
    margin-bottom: 15px;
    padding-bottom: 15px;
	margin-top:10px;
    border-bottom:1px solid #dddddd;
}
.country-events .country-events-block:last-child {
    padding-bottom: 0;
}
.country-events:last-child {
    border-bottom: 0 none;
}
.country-events-wrapper {
    padding-top: 15px;
}
.popup-content iframe.popup-content-embed{
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
.live-stream-video .popup-embed-block{
	position: relative;
	height: calc(100% - 88px);
}
/***Live-stream***/
/*.table-row.side-events-row {
    border-bottom: 0 none;
}
.table-row.Live-stream-row {
    display: none;
}*/
/***Live-stream***/
/***jun30***/
.popup-content .summit-table-content-events tr th:first-child {
    width: 200px;
}
.popup-content .summit-table-content-events tr p {
    margin-bottom: 0;
}
.popup-content .summit-table-content-events {
    padding: 30px 0 30px 0 !important;
}
.popup-content .summit-table-content-events tr li {
    padding: 5px 0;
    font-family: "ralewayregular";
}
.popup-content .summit-table-content-events tr td b{
    padding: 0;
    display:inline-block;
    font-size: 18px;
    font-family: 'ralewaybold';
    color: #676767;
	font-weight:100;
}
.sub *{
  float:left;
  display:inline-block;
}
.sub span{
  margin:4px 0 0 4px;
}
.popup-content .summit-table-content-events tr td li b{
	margin-bottom: 5px;
    display: block;
}
.popup-content .summit-table-content-events tr td strong {
	padding: 0;
	display: inline-block;
	font-size: 16px;
	font-family: 'ralewaybold';
	color: #676767;
	font-weight: 100;
}
.popup-content .summit-table-content-events tr td p {
	font-size: 16px;
	font-family: 'ralewayregular';
	color: #676767;
	font-weight: 100;
}
.spotlight-event-popup .popup-content .summit-table-content-events tr p{
    margin-top: 0;
}
.popup-content .summit-table-content-events tr td li strong {
    display: block;
}
/***july5***/
.popup-content .summit-table-content-events tr a {
    color: #8E8E8E;
    font-size: 18px;
    line-height: 21px;
    text-decoration: none;
    cursor: default;
}
.popup-content .summit-table-content-events tr td strong.spotlight-txt{
	padding-bottom:5px;
}
.summit-table-content-events .table-wrapper .tab-pane:last-child{
	margin-bottom:230px;
}

@media screen and (min-width: 992px) and (max-width: 1199px) {

	.evnt-calender .calender:hover:after {

		bottom: 20px;
	}
	.right-wrapper .evnt-calender {
		margin-left: 0;
		padding-left: 0;
		padding-top: 0;
		padding-bottom: 15px;
		border: 0 none;
	}
	.right-wrapper .evnt-calender::before {
		width: 0;
	}
	.popup-wrapper.active .popup-inner {
		right: 0%;
		opacity: 1;
		transition: right 0.8s cubic-bezier(0.69, 0.37, 0.36, 0.78) 0s;
	}
	.popup-inner {
		width: 95%;
	}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	.event-popup .table-wrapper {
		width: 1000px;
	}
	.tablesorter-sticky-wrapper table.table-popup{
		width: 965px !important;	
		max-width: 965px !important;
		min-width: 965px !important;	
	}
	table.table-popup {
		width: 965px;
	}
}
@media screen and (max-width: 992px) {

	.animated-tab-col .tab-col-inner .right-wrapper .btn-wrap {
		float: none;
	}
	.animated-tab-col .tab-col-inner .right-wrapper .btn {
		margin-top: 0;
		text-align: left;
	}
}
@media screen and (max-width: 767px) {
	.event-popup  table tr td table-value {
		padding-left: 10px;
	}
	.event-popup  table {
		display: block;
	}
	.table-popup  tr {
	}
	.table-popup td {
		border: 0;
	}

	.table-popup  tr, .table-popup td {
		width: 100%;
		display: block;
	}
	.table-content label.table-title {
		display: inline-block;
	}
	.table-popup thead {
		display: none;
	}
	.table-popup tr {
		border: 0 none;
		border-bottom: 1px solid #dddddd;
	}
	.event-popup table tr td {
		padding: 5px 10px;
	}
	.table-popup label.table-title {
		display: inline-block;
	}
}
@media screen and (max-width: 556px) {
	.right-wrapper .evnt-calender {
		margin-left: 0;
		padding-left: 0;
		padding-bottom: 15px;
		border: 0 none;
		width: 100%;
	}
	.right-wrapper .evnt-calender::before {
		width: 0;
	}
}
@media screen and (max-width: 480px) {
	.col-md-6.animated-tab-col.animated-tab-col1.summit .btn-wrap, .col-md-6.animated-tab-col.animated-tab-col3.outside .btn-wrap {
		padding-bottom: 0 !important;
	}
	.right-wrapper .evnt-calender {
		margin-left: 0;
		padding-left: 0;
		padding-bottom: 15px;
		border: 0 none;
	}
	.right-wrapper .evnt-calender::before {
		width: 0;
	}
	.right-wrapper .btn-wrap {
		padding-right: 10px;
	}
	.event-popup .popup-content h3 {
		font-size: 24px;
	}
}

.summit-table-content-events table.table-popup
{
margin-bottom:30px;
}
.cmmnt-link
{
display:block;
width:100%;
text-align:center!important;
}
